.kolonneSektion {
  padding: 100px 0;
  background-color: #F4F4F5;
}
.kolonneSektion.white {
  background-color: #FFFFFF;
}
.kolonneSektion .seoHeading {
  font-size: 48px;
  color: #050C3E;
  text-align: center;
  font-family: Soleil;
  margin-bottom: 20px;
}
.kolonneSektion .seoSubHeading {
  font-family: sofia-pro, sans-serif;
  color: #43496E;
  text-align: center;
  margin: auto;
  width: 500px;
  margin-bottom: 50px;
}
.kolonneSektion .seoSubHeading.no-m {
  margin-bottom: 0;
}
.kolonneSektion .seoContentWrapper {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
}
.kolonneSektion .seoContentWrapper p a{
  color: #2c3853;
  text-decoration: underline;
  font-weight: bold; 
  -webkit-transition: 250ms ease; 
  -o-transition: 250ms ease; 
  transition: 250ms ease;
}
.kolonneSektion .seoContentWrapper p a:hover{
  color: #f4af17 !important;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide,
.kolonneSektion .seoContentWrapper .seoContentRightSide {
  width: 50%;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide h2,
.kolonneSektion .seoContentWrapper .seoContentRightSide h2,
.kolonneSektion .seoContentWrapper .seoContentLeftSide h3,
.kolonneSektion .seoContentWrapper .seoContentRightSide h3 {
  font-family: Soleil;
  color: #050C3E;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide h2,
.kolonneSektion .seoContentWrapper .seoContentRightSide h2 {
  font-size: 28px;
  line-height: 1.1;
  margin-bottom: 20px;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide h3,
.kolonneSektion .seoContentWrapper .seoContentRightSide h3 {
  font-size: 18px;
  margin-bottom: 10px;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide p,
.kolonneSektion .seoContentWrapper .seoContentRightSide p {
  font-family: sofia-pro, sans-serif;
  color: #43496E;
  margin-bottom: 30px;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide ul,
.kolonneSektion .seoContentWrapper .seoContentRightSide ul {
  margin-left: 20px;
  list-style: none;
  margin-bottom: 30px;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide ul li,
.kolonneSektion .seoContentWrapper .seoContentRightSide ul li {
  font-family: sofia-pro, sans-serif;
  color: #43496E;
  margin-bottom: 0.5em;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide ul li:last-of-type,
.kolonneSektion .seoContentWrapper .seoContentRightSide ul li:last-of-type {
  margin-bottom: 0;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide ul li::before,
.kolonneSektion .seoContentWrapper .seoContentRightSide ul li::before {
  content: "\2022";
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  color: #F4AF17;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide ul li a, .kolonneSektion .seoContentWrapper .seoContentRightSide ul li a {
  color: #2c3853;
  text-decoration: underline;
  font-weight: bold; 
  -webkit-transition: 250ms ease; 
  -o-transition: 250ms ease; 
  transition: 250ms ease;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide ul li a, .kolonneSektion .seoContentWrapper .seoContentRightSide ul li a:hover {
  color: #f4af17 !important;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide ol,
.kolonneSektion .seoContentWrapper .seoContentRightSide ol {
  margin-bottom: 30px;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide ol li,
.kolonneSektion .seoContentWrapper .seoContentRightSide ol li {
  margin-bottom: 0.5em;
  font-family: sofia-pro, sans-serif;
  color: #43496E;
}
.kolonneSektion .seoContentWrapper .seoContentLeftSide ol li:last-of-type,
.kolonneSektion .seoContentWrapper .seoContentRightSide ol li:last-of-type {
  margin-bottom: 0;
}
@media (max-width: 992px) {
  .kolonneSektion {
    padding: 80px 0;
  }
}
@media (max-width: 768px) {
  .kolonneSektion .container .row .col-md-12 .seoHeading {
    font-size: 38px;
  }
  .kolonneSektion .container .row .col-md-12 .seoSubHeading {
    width: 100% !important;
  }
  .kolonneSektion .container .row .col-md-12 .seoContentWrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
  }
  .kolonneSektion .container .row .col-md-12 .seoContentWrapper .seoContentLeftSide {
    width: 100% !important;
  }
  .kolonneSektion .container .row .col-md-12 .seoContentWrapper .seoContentRightSide {
    width: 100% !important;
  }
  .kolonneSektion .container .row .col-md-12 .seoContentWrapper .seoContentRightSide .rightside .textWrapper ul {
    padding: 0 0 0 16px;
    margin-left: 0;
    -webkit-transform: translateY(16px);
        -ms-transform: translateY(16px);
            transform: translateY(16px);
  }
}
@media (max-width: 480px) {
  .kolonneSektion .container {
    max-width: 100%;
  }
  .kolonneSektion .container .row .col-md-12 .seoHeading {
    font-size: 30px;
  }
  .kolonneSektion .container .row .col-md-12 .seoSubHeading {
    width: 100% !important;
  }
  .kolonneSektion .container .row .col-md-12 .seoContentWrapper .seoContentLeftSide .leftside h2 {
    font-size: 20px !important;
  }
  .kolonneSektion .container .row .col-md-12 .seoContentWrapper .seoContentLeftSide .leftside h3 {
    font-size: 18px;
  }
  .kolonneSektion .container .row .col-md-12 .seoContentWrapper .seoContentRightSide .rightside h2 {
    font-size: 20px !important;
  }
  .kolonneSektion .container .row .col-md-12 .seoContentWrapper .seoContentRightSide .rightside h3 {
    font-size: 18px;
  }
}